<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7194ba">  <td>23/01/23 20:04:25</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Assignment1.LogoPresant_or_not()[pri:1, instance:com.testng.Assignment1@56cdfb3b]">LogoPresant_or_not</td> 
  <td>main@696933920</td>   <td></td> </tr>
<tr bgcolor="7194ba">  <td>23/01/23 20:04:25</td>   <td>52</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Assignment1.close()[pri:0, instance:com.testng.Assignment1@56cdfb3b]">&lt;&lt;close</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@696933920</td>   <td></td> </tr>
<tr bgcolor="7194ba">  <td>23/01/23 20:04:25</td>   <td>31</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Assignment1.getelemnt()[pri:1, instance:com.testng.Assignment1@56cdfb3b]">getelemnt</td> 
  <td>main@696933920</td>   <td></td> </tr>
<tr bgcolor="7194ba">  <td>23/01/23 20:04:13</td>   <td>-11975</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Assignment1.openBrowser()[pri:0, instance:com.testng.Assignment1@56cdfb3b]">&gt;&gt;openBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@696933920</td>   <td></td> </tr>
</table>
